---
id: 66cc12fa504b0479dac479a0
title: Step 8
challengeType: 1
dashedName: step-8
---

# --description--

The advantage of functions is that they can be called with different arguments, allowing you to reuse the same code with various values.

Here are some example function calls with different string arguments:

```js
// function definition
function greetUser(name) {
  console.log(`Hello ${name}!`);
}

// function calls
greetUser("John"); // "Hello John!"
greetUser("Jane"); // "Hello Jane!"
```

Add a `console.log` that calls the `calculateSum` function with the arguments `2` and `5`.

# --hints--

You should have a `console.log` that calls the `calculateSum` function with the arguments `2` and `5`.

```js
assert.match(code, /console\.log\(calculateSum\(\s*2\s*,\s*5\)\)/);
```

# --seed--

## --seed-contents--

```js
function calculateSum(num1, num2) {
    return num1 + num2;
}

--fcc-editable-region--

--fcc-editable-region--
```
